<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88301c6bd849e5c4ed94a2b34a6cec59">
  <dict>
    <!--2021-09-17 15:15:31.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:15:31.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2021-09-17 15:15:31.000-->
    <string key="voicemail_carrier">expresso</string>
    <!--2021-09-17 15:15:31.000-->
    <string key="voicemail_number">1115</string>
    <!--2021-09-17 15:15:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
